<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>67 both</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">67</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>both</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Both</b> = "tous les deux", parfois juste "les deux".<br /><b>Both</b> peut se mettre à côté du verbe ( <a href="292.html" class="num_link">292</a>) ou devant un nom.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">My parents <b>are both</b> doctors. <span class="fr">(ou)</span> <b>Both my parents</b> are doctors.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Mes parents sont tous les deux médecins.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Our children <b>both like</b> skiing. <span class="fr">(ou)</span> <b>Both our children</b> like skiing.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Nos enfants aiment tous les deux le ski.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On peut dire <b>both the</b> ou <b>both</b>, mais jamais <span class="txt_barre">the boss</span></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I've lost <b>both (the)</b> keys.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai perdu les deux clés.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Devant un nom précédé d'un déterminant, on peut employer <b>both</b> ou <b>both of</b>.<br />Mais devant un pronom, il faut dire <b>both of</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>both (of)</b> these vases</td>
									<td class="en_exemple"><b>both of</b> them</td>
								</tr>
								<tr>
									<td>ces deux vases</td>
									<td>tous les deux</td>
								</tr>
							</tbody>
						</table>

				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Both</b> et <b>the two</b> sont interchangeables.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I liked <b>both</b> films. <span class="fr">(ou)</span> I liked <b>the two</b> films.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai aimé les deux films.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<p class="txt_explanation">Mais <b>both</b> est <u>rare</u> lorsqu'on parle des différences.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>The two</b> sisters are very différent. <span class="fr"> (et non </span><span class="txt_barre">Both sisters</span> ...<span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Les deux soeurs sont très différentes..</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<li class="num_lesson">
		<!-- numéro dans rond bleu  -->
		<div class="explication">
			<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
			<p class="txt_explanation"><b>Both ... and</b> = "à la fois ... et" ou "et ... et"</p>		<!-- texte en fr de l'explication -->
			<ul>
				<li>

					<p class="en_exemple">She's <b>both</b> charming <b>and</b> intelligent.</p>		<!-- phrase anglaise (fushia) -->
					<p class="fr_exemple">Elle est à la fois charmante et intelligente.</p>		<!-- traduction de la phrase (noir) -->
					<p class="en_exemple">I play <b>both</b> the guitar <b>and</b> the trumpet.</p>		<!-- phrase anglaise (fushia) -->
					<p class="fr_exemple">Je joue et de la guitare et de la trompette.</p>		<!-- traduction de la phrase (noir) -->
				</li>
			</ul>
		</div>
	</li>
	<hr />
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>